{% load i18n %}
{% load template_tags %}

<div>
    <div class="upload-dataset-related-widget">
        <h4>Related Datasets</h4>
        <p style="padding-left: 26px; margin-top: -5px;">We found the following datasets for the object you selected</p>
    </div>

    <div style="padding: 5px; margin-bottom: 15px; width: 700px">
        <div class="widget-input-label" style="margin-bottom: 5px;">Physical Thing*</div>
        <div data-bind="component: {
            name: 'resource-instance-select-widget',
            params: {
                graphids: [
                    '9519cb4f-b25b-11e9-8c7b-a4d18cec433a',
                ],
                renderContext: 'workflow', 
                value: environmentResourceId,
                disabled: false
            }
        }"></div>
    </div>
    <div class="col-xs-12" style="padding-left: 30px;">
        <!-- ko if: dataLoaded() === true -->
        <div class="pad-hor rows option-input" data-bind="foreach: relatedDigitalResources">
            <label class="form-checkbox form-normal form-primary form-text" style="overflow: visible;" data-bind="css: {active: $data.selected} ">
                <input type="checkbox" data-bind="checked: $data.selected">
                <span data-bind="text:displayname"></span>
            </label>
        </div>
        <!-- /ko -->
    </div>

</div>